@import "../variables";

.log {
  font-size: 8px;
  font-family: "Lucida Console", Monaco, monospace;
  background-color: $grey-darker;
  color: $grey-lighter;
  height: calc(100vh - 130px);
  overflow-y: auto;
  display: flex;
  flex-direction: column-reverse;

  .level {
    text-transform: uppercase;
    &.info {
      color: $turquoise;
    }
    &.warning {
      color: $yellow;
    }
    &.error {
      color: $orange;
    }
  }
}
